<!--
  /* Hlavní soubor CSS pro stránky CB21 */

  /* Definice vzhledu odkazů */
  a:link {
    color: #0000FF;
    background: transparent;
  }

  a:visited {
    color: #333399;
    background: transparent;
  }

  a:hover {
    color: #FFFF80;
    background: #0000FF;
  }

  a:active {
    color:#FF0000;
    background: transparent;
  }

  div.old {
    color: #008000;
    background-color: #FFFFFF;
    border: 0px;
    border-top: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 0px;
  }

  div.old a:link {
    color: #6600FF;
    background: transparent;
  }

  div.old a:visited {
    color: #8B008B;
    background: transparent;
  }

  div.old a:hover {
    color: #0000FF;
    background: transparent;
  }

  div.old a:active {
    color: #C71585;
    background: transparent;
  }

  div.old .Prosty-text
  {
    font: 10pt/100% "Courier New";
    text-align: left;
    border: thin none black;
  }

  div.old .Styl-tabulky
  {
    font: 10pt/100% "Times New Roman";
    text-align: left;
    border: thin none black;
  }

  div.old .Nadpis {
    color: #9933cc;
    font: italic bold 32pt arial;
    margin: 10pt; text-align: center;
  }

  div.old .Normal1 {
    color: #A52A2A;
    font: normal normal 12pt "times new roman";
    margin: 3pt;
    text-align: justify
  }

  div.old .Normal {
    color: #4B0082;
    font: normal bold 12pt arial;
    margin: 4pt;
    text-align: justify;
    text-indent: 10pt;
  }

  div.old .Tabulka {
    color: #0000CC;
    font: normal normal 12pt arial;
    text-align: center;
  }

  div.old .Popisky {
    color: #663399;
    font-family: arial;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
  }

  div.old .TabText {
    color: #333300;
    font-family: arial;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
  }

  div.old .TabNum {
    color: #333300;
    font-family: courier new;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
  }

  /* Definice vzhledu hlavního dokumentu */
  body {
    background-image: url(../obrazky/podklad2.jpg);
    background-color: #F0E0E0;
    color: #FFFF99;
  }

  td.lside {
    width: 102px;
    height: 100%;
    background-image: url(../obrazky/podklad1.jpg);
    background-color: #003399;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    border-width: 1px;
    padding: 1px;
    border-style: solid;
    border-color: #000000;
  }

  td.rside {
    vertical-align: top;
    border-style: solid;
    border-color: #000000;
    border-width: 0px;
    margin: 0px;
  }

  img.logo {
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
    width: 100px;
    height: 100px;
  }

  p.hmenu {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    color: #66FF00;
    text-align: center;
  }

  p.menu {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  span.menu {
    color: #FFFF66;
  }

  span.menu_actual {
    color: #FF9933;
  }

  img.ikona {
    width: 88px;
    height: 31px;
    vertical-align: middle;
    border-width: 0px;
  }

  p.ikona {
    font-family: Arial, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #CCCCCC;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  img.pocitadlo {
    border-width: 0px;
    border-style: solid;
    border-color: #3366CC;
    width: 88px;
    height: 31px;
    vertical-align: middle;
  }

  p.pocitadlo {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #BBEEFF;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 2px;
    margin-right: 2px;
    text-align: center;
  }

  td.reklama {
    text-align: center;
    margin: 0px;
    border-width: 0px;
    padding: 0px;
    padding-bottom: 3px;
  }

  p.poznamka {
    font-family: Arial, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #CCCCCC;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 2px;
    margin-right: 2px;
    text-align: center;
  }

  td.text {
    background-image: url(../obrazky/podklad0.jpg);
    background-color: #F0F0F0;
    color: #000000;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
    margin: 5px;
  }

  td.kalendar {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: justify;
    line-height: 100%;
    color: #664444;
  }

  td.centered {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #664444;
    text-align: center;
    background-color: #FFFFCC;
    border-width: 1px;
    border-style: solid;
    border-color: #402020;
  }

  td.kalendar_nadpis {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #1C741C;
    text-align: left;
    line-height: 100%;
  }

  p.uvitani {
    font-family: 'Times New Roman', serif;
    font-size: 20pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #008000;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  p.upozorneni {
    font-family: Arial, sans-serif;
    font-size: 14pt;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    color: #008000;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  p.adresa {
    font-family: 'Times New Roman', serif;
    font-size: 18pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  span.adresa {
    color: #FF0066;
  }

  p.poznamka2 {
    font-family: Arial, sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #808080;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  p.uzitecne {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #000080;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  p.nadpisf {
    font-family: Arial, sans-serif;
    font-size: 18pt;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    color: #CC3333;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
  }

  p.popisky {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #000080;
    text-align: left;
  }

  input.locator {
    width: 63px;
  }

  input.souradnice {
    width: 126px;
  }

  input.stupne {
    width: 32px;
  }

  input.dilky {
    width: 24px;
  }

  input.vzdalenost {
    width: 63px;
  }

  input.tlacitko {
    width: 72px;
    text-align: center;
  }

  select.poloha {
    width: 84px;
  }

  .titulek {
    text-align: center;
    font-family: 'Times New Roman', serif;
    font-size: 24pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    border-width: 0px;
    margin: 10px;
  }

  .centered_pw {
    font-family: 'Courier New', monospace;
    font-size: 30pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #000000;
    text-align: center;
  }

  .centered_text {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #405266;
    text-align: center;
    margin: 5pt;
  }

  .normal_text {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #405266;
    text-align: justify;
    margin: 5pt;
  }

  .vypis_cislo {
    font-family: 'Courier New', monospace;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #FF0000;
  }

  .vypis_text {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #330099;
    text-align: justify;
    margin: 5pt;
  }

  table.kalendar {
    width: 96%;
    height: 100%;
    background-color: #FFFFCC;
    border-width: 1px;
    border-style: solid;
    border-color: #800000;
  }

  table.rozhledny {
    width: 96%;
    height: 100%;
    background-color: #99FF99;
    border-width: 2px;
    border-style: solid;
    border-color: #000000;
  }

  table.reporty {
    height: 100%;
    background-color: #99FF99;
    border-width: 2px;
    border-style: solid;
    border-color: #000000;
  }

  .list {
    text-align: center;
    font-family: 'Times New Roman', serif;
    font-size: 18pt;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
    color: #102030;
    border-width: 0px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
  }

  .list a:link {
    color: #6600FF;
    background: transparent;
  }

  .list a:visited {
    color: #8B008B;
    background: transparent;
  }

  .list a:hover {
    color: #0000FF;
    background: transparent;
  }

  .list a:active {
    color: #C71585;
    background: transparent;
  }

  .rozhledny_popis {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: left;
    line-height: 100%;
    color: #663399;
    border-width: 1px;
    border-bottom: 2px;
    border-style: solid;
    border-color: #404040;
    vertical-align: middle;
  }

  .rozhledny_text {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: left;
    line-height: 100%;
    color: #333300;
    border-width: 1px;
    border-style: solid;
    border-color: #404040;
    vertical-align: middle;
  }

  .rozhledny_num {
    font-family: 'Courier New', monospace;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: center;
    line-height: 100%;
    color: #333300;
    border-width: 1px;
    border-style: solid;
    border-color: #404040;
    vertical-align: middle;
  }

  .button {
    border-width: 0px;
    border-style: solid;
  }

  .fotky {
    text-align: center;
    margin: 5pt;
    margin-bottom: 0pt;
  }

  .popisy {
    font-family: Arial, sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #102030;
    text-align: center;
    margin: 5pt;
    margin-top: 0pt;
  }

  .nadpis_bazar {
    text-align: center;
    font-family: 'Times New Roman', serif;
    font-size: 18pt;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
    border-width: 0px;
    margin: 10px;
    color: #332066;
  }

  .popis_bazar {
    text-align: left;
    font-family: 'Times New Roman', serif;
    font-size: 12pt;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
    color: #802010;
    line-height: 100%;
  }

  .normal_bazar {
    text-align: justify;
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    color: #332066;
    line-height: 100%;
  }
/*	.Znacka {color: #000000; font: normal bold 30pt arial; text-align: center}*/

  /* Definice umístění hlavních prvků */
  /* drt__float: left; */

-->